summaryrefslogtreecommitdiffstats
path: root/enterprise
diff options
context:
space:
mode:
authorRemi Collet <fedora@famillecollet.com>2017-02-10 14:59:37 +0100
committerRemi Collet <fedora@famillecollet.com>2017-02-10 14:59:37 +0100
commit727f9a891cacd0f2d7da12e96435ae7e93cbc1e3 (patch)
tree95f47b44a49d388a626fc08667f81eed930da8b3 /enterprise
parent430d65d6ad59fd29a8c934d0e3ce824f591f25ed (diff)
change order (greater version first)
Diffstat (limited to 'enterprise')
-rw-r--r--enterprise/6/index.html53
-rw-r--r--enterprise/7/index.html30
2 files changed, 51 insertions, 32 deletions
diff --git a/enterprise/6/index.html b/enterprise/6/index.html
index adc0368..efde77c 100644
--- a/enterprise/6/index.html
+++ b/enterprise/6/index.html
@@ -22,7 +22,7 @@
<div id="content">
<h2>Enterprise Linux 6 - RHEL 6 (Santiago) - CentOS 6</h2>
- <h3>remi-safe (only additonal packages for base repository)</h3>
+ <h3>remi-safe (only additonal packages for base repository and Software Collections)</h3>
<ul class="pkglist">
<li>
<a href="safe/i386/repoview/" class="inpage">i386</a>
@@ -31,74 +31,85 @@
<a href="safe/x86_64/repoview/" class="inpage">x86_64</a>
</li>
</ul>
- <h3>remi (includes PHP 5.4, extensions and Software Collections)</h3>
+ <h3>remi (includes PHP 5.4 and extensions)</h3>
<p><strong>Warning</strong>: some noarch packages may requires php 5.5 or greater (e.g. phpMyAdmin > 4.5)
<br/>so you may have to enable remi-php55 or remi-php56 to use these
- (but <strong>PHP 5.4 is EOL</strong>, so upgrade is recommended).
+ (but <strong>PHP 5.4 and 5.5 are EOL</strong>, so upgrade is recommended).
<br/>&nbsp;</p>
<ul class="pkglist">
<li>
+ <a href="remi/x86_64/repoview/" class="inpage">x86_64</a>
+ </li>
+ <li>
<a href="remi/i386/repoview/" class="inpage">i386</a>
</li>
+ </ul>
+ <h3>remi-php71 (only PHP 7.1 and extensions)</h3>
+ <ul class="pkglist">
<li>
- <a href="remi/x86_64/repoview/" class="inpage">x86_64</a>
+ <a href="php71/x86_64/repoview/" class="inpage">x86_64</a>
+ </li>
+ <li>
+ <a href="php71/i386/repoview/" class="inpage">i386</a>
</li>
</ul>
- <h3>remi-php55 (only PHP 5.5 and extensions)</h3>
+ <h3>remi-php70 (only PHP 7.0 and extensions)</h3>
<ul class="pkglist">
<li>
- <a href="php55/i386/repoview/" class="inpage">i386</a>
+ <a href="php70/x86_64/repoview/" class="inpage">x86_64</a>
</li>
<li>
- <a href="php55/x86_64/repoview/" class="inpage">x86_64</a>
+ <a href="php70/i386/repoview/" class="inpage">i386</a>
</li>
</ul>
<h3>remi-php56 (only PHP 5.6 and extensions)</h3>
<ul class="pkglist">
<li>
- <a href="php56/i386/repoview/" class="inpage">i386</a>
+ <a href="php56/x86_64/repoview/" class="inpage">x86_64</a>
</li>
<li>
- <a href="php56/x86_64/repoview/" class="inpage">x86_64</a>
+ <a href="php56/i386/repoview/" class="inpage">i386</a>
</li>
</ul>
- <h3>remi-php70 (only PHP 7.0 and extensions)</h3>
+ <h3>remi-php55 (only PHP 5.5 and extensions)</h3>
+ <p><strong>WARNING</strong>: this version have reached its end of life.</p>
<ul class="pkglist">
<li>
- <a href="php70/i386/repoview/" class="inpage">i386</a>
+ <a href="php55/x86_64/repoview/" class="inpage">x86_64</a>
</li>
<li>
- <a href="php70/x86_64/repoview/" class="inpage">x86_64</a>
+ <a href="php55/i386/repoview/" class="inpage">i386</a>
</li>
</ul>
- <h3>remi-php71 (only PHP 7.1 and extensions)</h3>
+ <h3>remi-php54 (only PHP 5.4 and extensions)</h3>
+ <p><strong>WARNING</strong>: this version have reached its end of life.</p>
<ul class="pkglist">
<li>
- <a href="php71/i386/repoview/" class="inpage">i386</a>
+ <a href="php54/x86_64/repoview/" class="inpage">x86_64</a>
</li>
<li>
- <a href="php71/x86_64/repoview/" class="inpage">x86_64</a>
+ <a href="php54/i386/repoview/" class="inpage">i386</a>
</li>
</ul>
<h3>Test packages, please try them</h3>
<ul class="pkglist">
<li>
- <a href="test/i386/repoview/" class="inpage">test - i386</a>
+ <a href="test71/x86_64/repoview/" class="inpage">PHP 7.1 - x86_64</a>
</li>
<li>
- <a href="test/x86_64/repoview/" class="inpage">test - x86_64</a>
+ <a href="test71/i386/repoview/" class="inpage">PHP 7.1 - i386</a>
</li>
<li>
- <a href="test70/i386/repoview/" class="inpage">PHP 7.0 - i386</a>
+ <a href="test70/x86_64/repoview/" class="inpage">PHP 7.0 - x86_64</a>
</li>
<li>
- <a href="test70/x86_64/repoview/" class="inpage">PHP 7.0 - x86_64</a>
+ <a href="test70/i386/repoview/" class="inpage">PHP 7.0 - i386</a>
</li>
<li>
- <a href="test71/i386/repoview/" class="inpage">PHP 7.1 - i386</a>
+ <a href="test/x86_64/repoview/" class="inpage">test - x86_64</a>
</li>
<li>
- <a href="test71/x86_64/repoview/" class="inpage">PHP 7.1 - x86_64</a>
+ <a href="test/i386/repoview/" class="inpage">test - i386</a>
</li>
</ul>
<h3>debuginfo</h3>
diff --git a/enterprise/7/index.html b/enterprise/7/index.html
index e671af9..05ef651 100644
--- a/enterprise/7/index.html
+++ b/enterprise/7/index.html
@@ -22,26 +22,32 @@
<div id="content">
<h2>Enterprise Linux 7 - RHEL 7 (Maipo) - CentOS 7</h2>
- <h3>remi-safe (only additonal packages for base repository)</h3>
+ <h3>remi-safe (only additonal packages for base repository and Software Collections)</h3>
<ul class="pkglist">
<li>
<a href="safe/x86_64/repoview/" class="inpage">x86_64</a>
</li>
</ul>
- <h3>remi (includes PHP 5.4, extensions and Software Collections)</h3>
+ <h3>remi (includes PHP 5.4 and extensions)</h3>
<p><strong>Warning</strong>: some noarch packages may requires php 5.5 or greater (e.g. phpMyAdmin > 4.5)
<br/>so you may have to enable remi-php55 or remi-php56 to use these
- (but <strong>PHP 5.4 is EOL</strong>, so upgrade is recommended).
+ (but <strong>PHP 5.4 and 5.5 are EOL</strong>, so upgrade is recommended).
<br/>&nbsp;</p>
<ul class="pkglist">
<li>
<a href="remi/x86_64/repoview/" class="inpage">x86_64</a>
</li>
</ul>
- <h3>remi-php55 (only PHP 5.5 and extensions)</h3>
+ <h3>remi-php71 (only PHP 7.1 and extensions)</h3>
<ul class="pkglist">
<li>
- <a href="php55/x86_64/repoview/" class="inpage">x86_64</a>
+ <a href="php71/x86_64/repoview/" class="inpage">x86_64</a>
+ </li>
+ </ul>
+ <h3>remi-php70 (only PHP 7.0 and extensions)</h3>
+ <ul class="pkglist">
+ <li>
+ <a href="php70/x86_64/repoview/" class="inpage">x86_64</a>
</li>
</ul>
<h3>remi-php56 (only PHP 5.6 and extensions)</h3>
@@ -50,28 +56,30 @@
<a href="php56/x86_64/repoview/" class="inpage">x86_64</a>
</li>
</ul>
- <h3>remi-php70 (only PHP 7.0 and extensions)</h3>
+ <h3>remi-php55 (only PHP 5.5 and extensions)</h3>
+ <p><strong>WARNING</strong>: this version have reached its end of life.</p>
<ul class="pkglist">
<li>
- <a href="php70/x86_64/repoview/" class="inpage">x86_64</a>
+ <a href="php55/x86_64/repoview/" class="inpage">x86_64</a>
</li>
</ul>
- <h3>remi-php71 (only PHP 7.1 and extensions)</h3>
+ <h3>remi-php54 (only PHP 5.4 and extensions)</h3>
+ <p><strong>WARNING</strong>: this version have reached its end of life.</p>
<ul class="pkglist">
<li>
- <a href="php71/x86_64/repoview/" class="inpage">x86_64</a>
+ <a href="php54/x86_64/repoview/" class="inpage">x86_64</a>
</li>
</ul>
<h3>Test packages, please try them</h3>
<ul class="pkglist">
<li>
- <a href="test/x86_64/repoview/" class="inpage">test - x86_64</a>
+ <a href="test71/x86_64/repoview/" class="inpage">PHP 7.1 - x86_64</a>
</li>
<li>
<a href="test70/x86_64/repoview/" class="inpage">PHP 7.0 - x86_64</a>
</li>
<li>
- <a href="test71/x86_64/repoview/" class="inpage">PHP 7.1 - x86_64</a>
+ <a href="test/x86_64/repoview/" class="inpage">test - x86_64</a>
</li>
</ul>
<h3>debuginfo</h3>